<?xml version="1.0" encoding="UTF-8"?>
<php>
    <ini name="display_errors" value="On" />
    <ini name="display_startup_errors" value="On" />
</php>
    <phpunit
            colors="true"
    >
        <testsuites>
            <testsuite name="dryrun">
               <directory suffix="php">./tests/Browser/DryRun/</directory>
            </testsuite>
        </testsuites>
    </phpunit>


